body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E6BC5A;
}

body,td,th {
	font-family: ±¼¸², µ¸¿ò;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
}
a{margin:0; padding:0;}
a:link {
	text-decoration: none;
	color: #333333;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #333333;
}
a:active {
	text-decoration: none;
	color: #333333;
}
FORM {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; border-color:#CCCCCC; border:0}
.form_font {
	font-size: 12px;
}

.style1 {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
.style2 {
	color: #373737;
	font-size: 12px;
	font-weight: bold;
}
.style3 {
	font-size: 15px;
	font-weight: bold;
}

ul, li {list-style:none; margin:0; padding:0}
#list li{margin:5px 7px 0; padding-left:12px; width:327px; background:url(images/bt.gif) no-repeat left 7px;}
#list li span.time{float:right;}

#tbl{margin:0 auto; width:695px;}

/*¿Â¶óÀÎ¹®ÀÇ*/
#tbl table.tbl{width:100%; font-size:12px; letter-spacing:-0.5pt;}
#tbl table.tbl thead{background-color:#f5f5f5; color:#666; border:1px solid #E5E5E5; border-left:none; border-right:none; }
#tbl table.tbl thead tr th{padding:7px 0 9px; font-weight:700; text-align:center;}
#tbl table.tbl tbody{text-align:center;}
#tbl table.tbl tbody tr td{border-bottom:1px solid #E5E5E5; padding:7px 0 5px; font-size:12px;}
#tbl table.tbl tbody tr td.title{text-align:left;}
#tbl .paginate{margin-top:10px; text-align:center;  font-size:13px; width:700px; float:left;}
#tbl .button input{float:right; margin-top:-10px; width:100px; height:26px; padding:5px 5px 5px 5px; font-size:9pt; font-weight:400; color:#fff; background-color:#555;}

/* //UI Object */
.paginate a,
.paginate strong{display:inline-block;position:relative;z-index:2; margin:0 -3px;padding:1px 8px;border-left:1px solid #d6d6d6;border-right:1px solid #d6d6d6; font:bold 12px Tahoma, Sans-serif;color:#666;text-decoration:none;vertical-align:top}
.paginate a:hover,
.paginate a:active,
.paginate a:focus{background-color:#f8f8f8}
.paginate strong{color:#005BA1}
.paginate .direction{border:0;font-weight:normal;color:#767676;text-decoration:none !important;z-index:1}
.paginate .direction:hover,
.paginate .direction:active,
.paginate .direction:focus{color:#666;background-color:#fff}
.paginate .prev{border-left:0}
.paginate .next{border-right:0}
.paginate .direction span{display:inline-block;position:relative;top:6px;width:0;height:0;font-size:0;line-height:0;vertical-align:top}
.paginate .prev span{*left:-4px;margin-right:1px;border:3px solid;border-top:solid #fff;border-bottom:solid #fff;border-left:0}
.paginate .next span{margin-left:1px;border:3px solid;border-top:solid #fff;border-bottom:solid #fff;border-right:0}
/* //UI Object */

/*³»¿ë*/
.contents table.tbc{width:100%; font-size:14px; letter-spacing:-0.5pt; line-height:18px; margin-bottom:30px; margin-top:50px;}
.contents table.tbc thead{background-color:#f5f5f5; color:#666; border:1px solid #E5E5E5; border-left:none; border-right:none; }
.contents table.tbc thead tr th{padding:10px 15px 12px; font-weight:700; text-align:left;}
.contents table.tbc tbody{text-align:center;}
.contents table.tbc tbody tr td{border-bottom:1px solid #E5E5E5; padding:12px 15px 10px; font-size:13px; text-align:left;}
.contents table.tbc tbody tr td.name{text-align:left;}
.contents table.tbc tbody tr td.date{text-align:right;}
.contents .button{margin-top:20px; text-align:right;  font-size:13px;}
.contents .button input{width:70px; height:26px; padding:5px 5px 5px 5px; font-size:9pt; font-family: 'Jeju Gothic', serif; font-weight:400; color:#fff; background-color:#005BA1;}
.contents .contents{min-height:400px;  vertical-align:top;}

/*±Û¾²±â*/
#form {margin:0 auto; width:695px;}
#form .button{float:right;  width:100px; height:26px; padding:5px 5px 5px 5px; font-size:9pt; font-weight:400; color:#fff; background-color:#555;}

